package com.liang.service;

import com.liang.entity.SysLoginEntity;

import java.util.Map;

/**
 * @Author ly
 * @Date 2024/7/21 23:08
 * @Version 1.0
 */
public interface SysLoginService {


    /**
     *  插入数据
     */

    int LoginInsert(SysLoginEntity sysLoginEntity);


    /**
     * 查询数据
     */
    SysLoginEntity getAll(Map map);
}
